doi: "10.4312/ZOJG2690"
naslov: "E-antologija *Človek živali in žival človeku v sodobni slovanski poeziji*"
podnaslov:
avtor: "Anna Adamowicz, Liljana Dirjan, Mila Haugová, Igor Isakovski, Ivan Martin Jirous, Dimitar Kenarov, Oleg Lišega, Eva Luka, Sibila Petlevski, Vasko Popa, Jakub Sajkowski, Wisława Szymborska"
prevod: "Prevedli Katarina Gomboc Čeh, Maja Kovač, Ivana Kristina Mohar, Ksenija Mravlja, Urša Pestar, Diana Pungeršič, Jasna Reščič, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto, Peter Svetina, Jana Unuk in Pia Marija Žugman"
lang: sl-SI
datum: september 2022
verzija:
  št: 1.0.0
  datum: 30. 9. 2022
kazalo:
  naslov: Kazalo
  nivo: 3
lektor: "Jezikovni pregled novih prevodov v antologiji: Đurđa Strsoglavec, Lidija Rezoničnik in Aleš Čeh"
urednik: "Urednica: Namita Subiotto, izbor besedil: Katarina Gomboc Čeh, Milen Malakov, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová, tehnično urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: © Vse pravice do besedil ohranjajo avtorji, ki so pravice za to izdajo prijazno odstopil založniku. Pravice do prevodov ohranjajo prevajalci.
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Založba Univerze v Ljubljani  
  Za založbo: Gregor Majdič, rektor Univerze v Ljubljani  
  Izdala: Znanstvena založba Filozofske fakultete Univerze v Ljubljani  
  Za izdajatelja: Mojca Schlamberger Brezar, dekanja Filozofske fakultete  
  
  Prva e-izdaja.
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/ZOJG2690

  Ljubljana, 2022
  
  Publikacija je brezplačna.
cip: |
    Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani   
    [COBISS.SI](https://cobiss.si)-ID [125946627](https://plus.cobiss.si/opac7/bib/125946627)  
    ISBN 978-961-297-007-9 (PDF)  
    ISBN 978-961-297-008-6 (ePUB)  
    ISBN 978-961-297-009-3 (HTML)
